{
    "repeatPassword": "Parolni takrorlang",
    "@repeatPassword": {},
    "normalUser": "Oddiy foydalanuvchi",
    "@normalUser": {},
    "alwaysUse24HourFormat": "true",
    "@alwaysUse24HourFormat": {
        "description": "Set to true to always display time of day in 24 hour format."
    },
    "notAnImage": "Rasm fayli emas.",
    "@notAnImage": {},
    "setCustomPermissionLevel": "Maxsus ruxsatlar darajasini sozlash",
    "@setCustomPermissionLevel": {},
    "setPermissionsLevelDescription": "Quyidagi oldindan belgilangan rolni tanlang yoki 0-100 orasidagi maxsus ruxsatlar darajasini kiriting.",
    "@setPermissionsLevelDescription": {},
    "ignoreUser": "Foydalanuvchini e’tiborsiz qoldirish",
    "@ignoreUser": {},
    "remove": "O‘chirish",
    "@remove": {
        "type": "String",
        "placeholders": {}
    },
    "importNow": "Hozir import qilish",
    "@importNow": {},
    "importEmojis": "Emojilarni import qilish",
    "@importEmojis": {},
    "importFromZipFile": ".zip faylidan import qilish",
    "@importFromZipFile": {},
    "exportEmotePack": "Emotsiyalar to‘plamini .zip fayl ko‘rinishida eksport qilish",
    "@exportEmotePack": {},
    "replace": "Almashtirmoq",
    "@replace": {},
    "about": "Biz haqimizda",
    "@about": {},
    "aboutHomeserver": "{homeserver} haqida",
    "@aboutHomeserver": {
        "type": "String",
        "placeholders": {
            "homeserver": {
                "type": "String"
            }
        }
    },
    "accept": "Qabul qilmoq",
    "@accept": {
        "type": "String",
        "placeholders": {}
    },
    "acceptedTheInvitation": "👍 {username} taklifni qabul qildi",
    "@acceptedTheInvitation": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "account": "Hisob",
    "@account": {
        "type": "String",
        "placeholders": {}
    },
    "activatedEndToEndEncryption": "🔐 {username} shifrlashni yakunlash uchun faollashtirdi",
    "@activatedEndToEndEncryption": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "addEmail": "Email qo‘shish",
    "@addEmail": {
        "type": "String",
        "placeholders": {}
    },
    "confirmMatrixId": "Hisobingizni o‘chirish uchun Matrix ID hisobingizni tasdiqlang.",
    "@confirmMatrixId": {},
    "supposedMxid": "Bu {mxid} bo‘lishi kerak",
    "@supposedMxid": {
        "type": "String",
        "placeholders": {
            "mxid": {
                "type": "String"
            }
        }
    },
    "addChatDescription": "Chat tavsifini kiriting...",
    "@addChatDescription": {},
    "addToSpace": "Maydonga qo‘shish",
    "@addToSpace": {},
    "admin": "Admin",
    "@admin": {
        "type": "String",
        "placeholders": {}
    },
    "alias": "taxallus",
    "@alias": {
        "type": "String",
        "placeholders": {}
    },
    "all": "Hammasi",
    "@all": {
        "type": "String",
        "placeholders": {}
    },
    "allChats": "Hamma chatlar",
    "@allChats": {
        "type": "String",
        "placeholders": {}
    },
    "commandHint_roomupgrade": "Bu guruhni berilgan guruh versiyasiga yangilang",
    "@commandHint_roomupgrade": {},
    "commandHint_googly": "G‘ilay ko‘zlarini yuboring",
    "@commandHint_googly": {},
    "commandHint_cuddle": "Erkalash yuborish",
    "@commandHint_cuddle": {},
    "commandHint_hug": "Quchoqlash yuborish",
    "@commandHint_hug": {},
    "googlyEyesContent": "{senderName} sizga gʻilay ko‘zlarini yubormoqda",
    "@googlyEyesContent": {
        "type": "String",
        "placeholders": {
            "senderName": {
                "type": "String"
            }
        }
    },
    "cuddleContent": "{senderName} sizni erkalamoqda",
    "@cuddleContent": {
        "type": "String",
        "placeholders": {
            "senderName": {
                "type": "String"
            }
        }
    },
    "hugContent": "{senderName} sizni quchoqlamoqda",
    "@hugContent": {
        "type": "String",
        "placeholders": {
            "senderName": {
                "type": "String"
            }
        }
    },
    "answeredTheCall": "{senderName} chaqiruvga javob berdi",
    "@answeredTheCall": {
        "type": "String",
        "placeholders": {
            "senderName": {
                "type": "String"
            }
        }
    },
    "anyoneCanJoin": "Har kim qo‘shilishi mumkin",
    "@anyoneCanJoin": {
        "type": "String",
        "placeholders": {}
    },
    "appLock": "Ilova qulfi",
    "@appLock": {
        "type": "String",
        "placeholders": {}
    },
    "appLockDescription": "PIN kod ishlatilmayotganida ilovani qulflash",
    "@appLockDescription": {},
    "archive": "Arxiv",
    "@archive": {
        "type": "String",
        "placeholders": {}
    },
    "areGuestsAllowedToJoin": "Mehmon foydalanuvchilarga qo‘shilishga ruxsat berilganmi",
    "@areGuestsAllowedToJoin": {
        "type": "String",
        "placeholders": {}
    },
    "areYouSure": "Ishonchingiz komilmi?",
    "@areYouSure": {
        "type": "String",
        "placeholders": {}
    },
    "areYouSureYouWantToLogout": "Haqiqatan ham hisobingizdan chiqamoqchimisiz?",
    "@areYouSureYouWantToLogout": {
        "type": "String",
        "placeholders": {}
    },
    "askSSSSSign": "Narigi foydalanuvchini imzolash uchun xavfsiz do‘kon parol iborasi yoki tiklash kalitini kiriting.",
    "@askSSSSSign": {
        "type": "String",
        "placeholders": {}
    },
    "askVerificationRequest": "{username}dan ushbu tasdiqlash so‘rovi qabul qilinsinmi?",
    "@askVerificationRequest": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "autoplayImages": "Animatsiyali stikerlar va emojilarni avtomatik ijro etish",
    "@autoplayImages": {
        "type": "String",
        "placeholder": {}
    },
    "sendTypingNotifications": "Yozish bildirishnomalarini yuborish",
    "@sendTypingNotifications": {},
    "swipeRightToLeftToReply": "Javob berish uchun o‘ngdan chapga suring",
    "@swipeRightToLeftToReply": {},
    "badServerLoginTypesException": "Homeserver quyidagi kirish turlarini qo'llab-quvvatlaydi:\n{serverVersions}\nLekin bu ilova faqat quyidagi turlarni qo'llab-quvvatlaydi:\n{supportedVersions}",
    "@badServerLoginTypesException": {
        "type": "String",
        "placeholders": {
            "serverVersions": {
                "type": "String"
            },
            "supportedVersions": {
                "type": "String"
            }
        }
    },
    "sendOnEnter": "Enterda yuborish",
    "@sendOnEnter": {},
    "badServerVersionsException": "Homeserver quyidagi Spec versiyalarini qo'llab-quvvatlaydi:\n{serverVersions}\nLekin bu ilova faqat {supportedVersions} versiyalarini qo'llab-quvvatlaydi",
    "@badServerVersionsException": {
        "type": "String",
        "placeholders": {
            "serverVersions": {
                "type": "String"
            },
            "supportedVersions": {
                "type": "String"
            }
        }
    },
    "countChatsAndCountParticipants": "{chats} chatlar va {participants} ishtirokchilar",
    "@countChatsAndCountParticipants": {
        "type": "String",
        "placeholders": {
            "chats": {
                "type": "int"
            },
            "participants": {
                "type": "int"
            }
        }
    },
    "noMoreChatsFound": "Boshqa chatlar topilmadi...",
    "@noMoreChatsFound": {},
    "noChatsFoundHere": "Bu yerda hali chat topilmadi. Quyidagi tugmadan foydalanib, kimdir bilan yangi chat boshlang. ⤵️",
    "@noChatsFoundHere": {},
    "joinedChats": "Qo'shilgan chatlar",
    "@joinedChats": {},
    "unread": "Oʻqilmagan",
    "@unread": {},
    "space": "Boʻshliq",
    "@space": {},
    "spaces": "Boʻshliqlar",
    "@spaces": {},
    "banFromChat": "Chatdan taqiqlash",
    "@banFromChat": {
        "type": "String",
        "placeholders": {}
    },
    "banned": "Taqiqlangan",
    "@banned": {
        "type": "String",
        "placeholders": {}
    },
    "bannedUser": "{username} taqiqladi {targetName}(ni)",
    "@bannedUser": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "targetName": {
                "type": "String"
            }
        }
    },
    "blockDevice": "Qurilmani bloklash",
    "@blockDevice": {
        "type": "String",
        "placeholders": {}
    },
    "blocked": "Bloklandi",
    "@blocked": {
        "type": "String",
        "placeholders": {}
    },
    "botMessages": "Bot xabarlari",
    "@botMessages": {
        "type": "String",
        "placeholders": {}
    },
    "cancel": "Bekor qilish",
    "@cancel": {
        "type": "String",
        "placeholders": {}
    },
    "cantOpenUri": "{uri} URIni ochib boʻlmadi",
    "@cantOpenUri": {
        "type": "String",
        "placeholders": {
            "uri": {
                "type": "String"
            }
        }
    },
    "changeDeviceName": "Qurilma nomini oʻzgartirish",
    "@changeDeviceName": {
        "type": "String",
        "placeholders": {}
    },
    "changedTheChatAvatar": "{username} chat avatarini oʻzgartirdi",
    "@changedTheChatAvatar": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "changedTheChatDescriptionTo": "{username} chat tavsifini '{description}'ga oʻzgartirdi",
    "@changedTheChatDescriptionTo": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "description": {
                "type": "String"
            }
        }
    },
    "changedTheChatNameTo": "{username} chat nomini: '{chatname}'ga oʻzgartirdi",
    "@changedTheChatNameTo": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "chatname": {
                "type": "String"
            }
        }
    },
    "changedTheChatPermissions": "{username} chat ruxsatnomalarini oʻzgartirdi",
    "@changedTheChatPermissions": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "changedTheDisplaynameTo": "{username} oʻzining nomini '{displayname}'ga oʻzgartirdi",
    "@changedTheDisplaynameTo": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "displayname": {
                "type": "String"
            }
        }
    },
    "changedTheGuestAccessRules": "{username} mehmon kirish qoidalarini oʻzgartirdi",
    "@changedTheGuestAccessRules": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "changedTheGuestAccessRulesTo": "{username} mehmon kirish qoidalarini: {rules}ga oʻzgartirdi",
    "@changedTheGuestAccessRulesTo": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "rules": {
                "type": "String"
            }
        }
    },
    "changedTheHistoryVisibility": "{username} tarix koʻrinishini oʻzgartirdi",
    "@changedTheHistoryVisibility": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "changedTheHistoryVisibilityTo": "{username} tarix koʻrinishini: {rules}ga oʻzgartirdi",
    "@changedTheHistoryVisibilityTo": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "rules": {
                "type": "String"
            }
        }
    },
    "changedTheJoinRules": "{username} qoʻshilish qoidalarini oʻzgartirdi",
    "@changedTheJoinRules": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "changedTheJoinRulesTo": "{username} qoʻshilish qoidalarini: {joinRules}ga oʻzgartirdi",
    "@changedTheJoinRulesTo": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "joinRules": {
                "type": "String"
            }
        }
    },
    "changedTheProfileAvatar": "{username} avatarini oʻzgartirdi",
    "@changedTheProfileAvatar": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "changedTheRoomInvitationLink": "{username} taklif havolasini oʻzgartirdi",
    "@changedTheRoomInvitationLink": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "changePassword": "Parolni o‘zgartirish",
    "@changePassword": {
        "type": "String",
        "placeholders": {}
    },
    "changeTheHomeserver": "Homeserverni almashtirish",
    "@changeTheHomeserver": {
        "type": "String",
        "placeholders": {}
    },
    "changeTheme": "Uslubingizni o‘zgartiring",
    "@changeTheme": {
        "type": "String",
        "placeholders": {}
    },
    "changeTheNameOfTheGroup": "Guruh nomini o‘zgartirish",
    "@changeTheNameOfTheGroup": {
        "type": "String",
        "placeholders": {}
    },
    "changeYourAvatar": "Avataringizni almashtiring",
    "@changeYourAvatar": {
        "type": "String",
        "placeholders": {}
    },
    "channelCorruptedDecryptError": "Shifrlash buzilgan",
    "@channelCorruptedDecryptError": {
        "type": "String",
        "placeholders": {}
    },
    "chat": "Chat",
    "@chat": {
        "type": "String",
        "placeholders": {}
    },
    "yourChatBackupHasBeenSetUp": "Chat zaxirangiz sozlandi.",
    "@yourChatBackupHasBeenSetUp": {},
    "chatBackup": "Chat zaxirasi",
    "@chatBackup": {
        "type": "String",
        "placeholders": {}
    },
    "chatBackupDescription": "Eski xabarlaringiz tiklash kaliti bilan himoyalangan. Uni yo‘qotib qo‘ymasligingizga ishonch hosil qiling.",
    "@chatBackupDescription": {
        "type": "String",
        "placeholders": {}
    },
    "chatDetails": "Chat tafsilotlari",
    "@chatDetails": {
        "type": "String",
        "placeholders": {}
    },
    "chatHasBeenAddedToThisSpace": "Chat bu guruhga kiritildi",
    "@chatHasBeenAddedToThisSpace": {},
    "changedTheRoomAliases": "{username} xona taxalluslarini oʻzgartirdi",
    "@changedTheRoomAliases": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "chooseAStrongPassword": "Kuchli parol tanlang",
    "@chooseAStrongPassword": {
        "type": "String",
        "placeholders": {}
    },
    "clearArchive": "Arxivni tozalash",
    "@clearArchive": {},
    "close": "Yopish",
    "@close": {
        "type": "String",
        "placeholders": {}
    },
    "commandHint_markasdm": "Matrix identifikatorini berish uchun shaxsiy xabar guruhi sifatida belgilang",
    "@commandHint_markasdm": {},
    "commandHint_markasgroup": "Guruh sifatida belgilash",
    "@commandHint_markasgroup": {},
    "commandHint_ban": "Bu guruhdan berilgan foydalanuvchini bloklash",
    "@commandHint_ban": {
        "type": "String",
        "description": "Usage hint for the command /ban"
    },
    "commandHint_clearcache": "Kesh tozalash",
    "@commandHint_clearcache": {
        "type": "String",
        "description": "Usage hint for the command /clearcache"
    },
    "commandHint_create": "Boʻsh guruh chati yarating\nShifrlashni oʻchirish uchun --no-encryption dan foydalaning",
    "@commandHint_create": {
        "type": "String",
        "description": "Usage hint for the command /create"
    },
    "commandHint_discardsession": "Seansni bekor qilish",
    "@commandHint_discardsession": {
        "type": "String",
        "description": "Usage hint for the command /discardsession"
    },
    "commandHint_dm": "Jonli chatni boshlash\nShifrlashni o‘chirish uchun --no-encryption dan foydalaning",
    "@commandHint_dm": {
        "type": "String",
        "description": "Usage hint for the command /dm"
    },
    "commandHint_html": "HTML formatidagi matnni yuborish",
    "@commandHint_html": {
        "type": "String",
        "description": "Usage hint for the command /html"
    },
    "commandHint_invite": "Berilgan foydalanuvchini ushbu guruhga taklif qiling",
    "@commandHint_invite": {
        "type": "String",
        "description": "Usage hint for the command /invite"
    },
    "commandHint_join": "Berilgan guruhga qoʻshilish",
    "@commandHint_join": {
        "type": "String",
        "description": "Usage hint for the command /join"
    },
    "commandHint_kick": "Berilgan foydalanuvchini guruhdan oʻchirish",
    "@commandHint_kick": {
        "type": "String",
        "description": "Usage hint for the command /kick"
    },
    "commandHint_leave": "Guruhni tark etish",
    "@commandHint_leave": {
        "type": "String",
        "description": "Usage hint for the command /leave"
    },
    "commandHint_me": "Oʻzingizni tariflang",
    "@commandHint_me": {
        "type": "String",
        "description": "Usage hint for the command /me"
    },
    "commandHint_myroomavatar": "Bu guruh uchun rasmingizni sozlang (mxc-uri tomonidan)",
    "@commandHint_myroomavatar": {
        "type": "String",
        "description": "Usage hint for the command /myroomavatar"
    },
    "commandHint_myroomnick": "Bu guruh uchun displey nomini sozlang",
    "@commandHint_myroomnick": {
        "type": "String",
        "description": "Usage hint for the command /myroomnick"
    },
    "commandHint_op": "Berilgan foydalanuvchi quvvat darajasini oʻrnating (standart: 50)",
    "@commandHint_op": {
        "type": "String",
        "description": "Usage hint for the command /op"
    },
    "commandHint_plain": "Formatlanmagan matnni yuboring",
    "@commandHint_plain": {
        "type": "String",
        "description": "Usage hint for the command /plain"
    },
    "commandHint_react": "Javobni reaksiya sifatida yuboring",
    "@commandHint_react": {
        "type": "String",
        "description": "Usage hint for the command /react"
    },
    "commandHint_send": "Matn yuborish",
    "@commandHint_send": {
        "type": "String",
        "description": "Usage hint for the command /send"
    },
    "commandHint_unban": "Berilgan foydalanuvchini bu guruhdan blokdan chiqazish",
    "@commandHint_unban": {
        "type": "String",
        "description": "Usage hint for the command /unban"
    },
    "commandInvalid": "Buyruq yaroqsiz",
    "@commandInvalid": {
        "type": "String"
    },
    "commandMissing": "{command} komanda emas.",
    "@commandMissing": {
        "type": "String",
        "placeholders": {
            "command": {
                "type": "String"
            }
        },
        "description": "State that {command} is not a valid /command."
    },
    "compareEmojiMatch": "Iltimos emojilarni taqqoslang",
    "@compareEmojiMatch": {
        "type": "String",
        "placeholders": {}
    },
    "compareNumbersMatch": "Iltimos raqamlarni taqqoslang",
    "@compareNumbersMatch": {
        "type": "String",
        "placeholders": {}
    },
    "configureChat": "Chatni sozlash",
    "@configureChat": {
        "type": "String",
        "placeholders": {}
    },
    "confirm": "Tasdiqlash",
    "@confirm": {
        "type": "String",
        "placeholders": {}
    },
    "connect": "Ulanish",
    "@connect": {
        "type": "String",
        "placeholders": {}
    },
    "contactHasBeenInvitedToTheGroup": "Kontakt guruhga taklif qilindi",
    "@contactHasBeenInvitedToTheGroup": {
        "type": "String",
        "placeholders": {}
    },
    "containsDisplayName": "Displey nomni oʻz ichiga oladi",
    "@containsDisplayName": {
        "type": "String",
        "placeholders": {}
    },
    "containsUserName": "Foydalanuvchi nomini oʻz ichiga oladi",
    "@containsUserName": {
        "type": "String",
        "placeholders": {}
    },
    "contentHasBeenReported": "Kontent server administratorlariga xabar qilindi",
    "@contentHasBeenReported": {
        "type": "String",
        "placeholders": {}
    },
    "chats": "Chatlar",
    "@chats": {
        "type": "String",
        "placeholders": {}
    },
    "copiedToClipboard": "Buferga nusxalandi",
    "@copiedToClipboard": {
        "type": "String",
        "placeholders": {}
    },
    "copy": "Nusxalash",
    "@copy": {
        "type": "String",
        "placeholders": {}
    },
    "copyToClipboard": "Buferga nusxalash",
    "@copyToClipboard": {
        "type": "String",
        "placeholders": {}
    },
    "couldNotDecryptMessage": "Xabarni shifrlab boʻlmadi: {error}",
    "@couldNotDecryptMessage": {
        "type": "String",
        "placeholders": {
            "error": {
                "type": "String"
            }
        }
    },
    "checkList": "Tekshirish roʻyxati",
    "@checkList": {},
    "countParticipants": "{count} qatnashuvchilar",
    "@countParticipants": {
        "type": "String",
        "placeholders": {
            "count": {
                "type": "int"
            }
        }
    },
    "countInvited": "{count} taklif qilindi",
    "@countInvited": {
        "type": "String",
        "placeholders": {
            "count": {
                "type": "int"
            }
        }
    },
    "create": "Yaratish",
    "@create": {
        "type": "String",
        "placeholders": {}
    },
    "createdTheChat": "💬 {username} chat yaratdi",
    "@createdTheChat": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "createGroup": "Guruh yaratish",
    "@createGroup": {},
    "createNewSpace": "Yangi maydon",
    "@createNewSpace": {
        "type": "String",
        "placeholders": {}
    },
    "currentlyActive": "Hozirda faol",
    "@currentlyActive": {
        "type": "String",
        "placeholders": {}
    },
    "darkTheme": "Qorongʻi",
    "@darkTheme": {
        "type": "String",
        "placeholders": {}
    },
    "dateAndTimeOfDay": "{date}, {timeOfDay}",
    "@dateAndTimeOfDay": {
        "type": "String",
        "placeholders": {
            "date": {
                "type": "String"
            },
            "timeOfDay": {
                "type": "String"
            }
        }
    },
    "dateWithoutYear": "{month}-{day}",
    "@dateWithoutYear": {
        "type": "String",
        "placeholders": {
            "month": {
                "type": "String"
            },
            "day": {
                "type": "String"
            }
        }
    },
    "dateWithYear": "{year}-{month}-{day}",
    "@dateWithYear": {
        "type": "String",
        "placeholders": {
            "year": {
                "type": "String"
            },
            "month": {
                "type": "String"
            },
            "day": {
                "type": "String"
            }
        }
    },
    "deactivateAccountWarning": "Bu sizning foydalanuvchi hisobingizni oʻchirib qoʻyadi. Buni qaytarib boʻlmaydi! Ishonchingiz komilmi?",
    "@deactivateAccountWarning": {
        "type": "String",
        "placeholders": {}
    },
    "defaultPermissionLevel": "Yangi foydalanuvchilar uchun standart ruxsat darajasi",
    "@defaultPermissionLevel": {
        "type": "String",
        "placeholders": {}
    },
    "delete": "Oʻchirish",
    "@delete": {
        "type": "String",
        "placeholders": {}
    },
    "deleteAccount": "Hisobni oʻchirish",
    "@deleteAccount": {
        "type": "String",
        "placeholders": {}
    },
    "deleteMessage": "Xabarni oʻchirish",
    "@deleteMessage": {
        "type": "String",
        "placeholders": {}
    },
    "device": "Qurilma",
    "@device": {
        "type": "String",
        "placeholders": {}
    },
    "deviceId": "Qurilma IDʼsi",
    "@deviceId": {
        "type": "String",
        "placeholders": {}
    },
    "devices": "Qurilmalar",
    "@devices": {
        "type": "String",
        "placeholders": {}
    },
    "directChats": "Shaxsiy chatlar",
    "@directChats": {
        "type": "String",
        "placeholders": {}
    },
    "allRooms": "Barcha guruh chatlar",
    "@allRooms": {
        "type": "String",
        "placeholders": {}
    },
    "emotePacks": "Guruh uchun Emote toʻplamlar",
    "@emotePacks": {
        "type": "String",
        "placeholders": {}
    },
    "emoteSettings": "Emote Sozlamalari",
    "@emoteSettings": {
        "type": "String",
        "placeholders": {}
    },
    "globalChatId": "Global chat IDʼsi",
    "@globalChatId": {},
    "accessAndVisibility": "Kirish va koʻrinish",
    "@accessAndVisibility": {},
    "accessAndVisibilityDescription": "Bu chatga kim qoʻshilishi mumkin va chatni qanday topish mumkin.",
    "@accessAndVisibilityDescription": {},
    "calls": "Qoʻngʻiroqlar",
    "@calls": {},
    "customEmojisAndStickers": "Maxsus emojilar va stikerlar",
    "@customEmojisAndStickers": {},
    "customEmojisAndStickersBody": "Istalgan chatda ishlatilishi mumkin boʻlgan maxsus emojilar yoki stikerlarni qoʻshing yoki ulashing.",
    "@customEmojisAndStickersBody": {},
    "emoteShortcode": "Emote qisqa kodi",
    "@emoteShortcode": {
        "type": "String",
        "placeholders": {}
    },
    "emoteWarnNeedToPick": "Siz emote qisqa kodi va rasmni tanlashingiz kerak!",
    "@emoteWarnNeedToPick": {
        "type": "String",
        "placeholders": {}
    },
    "emptyChat": "Boʻsh chat",
    "@emptyChat": {
        "type": "String",
        "placeholders": {}
    },
    "enableEmotesGlobally": "Emote paketini global miqyosda yoqish",
    "@enableEmotesGlobally": {
        "type": "String",
        "placeholders": {}
    },
    "enableEncryption": "Shifrlashni yoqish",
    "@enableEncryption": {
        "type": "String",
        "placeholders": {}
    },
    "enableEncryptionWarning": "Siz endi shifrlashni oʻchira olmaysiz. Ishonchingiz komilmi?",
    "@enableEncryptionWarning": {
        "type": "String",
        "placeholders": {}
    },
    "encrypted": "Shifrlangan",
    "@encrypted": {
        "type": "String",
        "placeholders": {}
    },
    "encryption": "Shifrlash",
    "@encryption": {
        "type": "String",
        "placeholders": {}
    },
    "fluffychat": "FluffyChat",
    "@fluffychat": {
        "type": "String",
        "placeholders": {}
    },
    "fontSize": "Shrift oʻlchami",
    "@fontSize": {
        "type": "String",
        "placeholders": {}
    },
    "forward": "Yuborvorish",
    "@forward": {
        "type": "String",
        "placeholders": {}
    },
    "fromJoining": "Qoʻshilishdan",
    "@fromJoining": {
        "type": "String",
        "placeholders": {}
    },
    "fromTheInvitation": "Taklifnomadan",
    "@fromTheInvitation": {
        "type": "String",
        "placeholders": {}
    },
    "goToTheNewRoom": "Yangi guruhga oʻtish",
    "@goToTheNewRoom": {
        "type": "String",
        "placeholders": {}
    },
    "group": "Guruh",
    "@group": {
        "type": "String",
        "placeholders": {}
    },
    "chatDescription": "Chat tavsifi",
    "@chatDescription": {},
    "chatDescriptionHasBeenChanged": "Chat tavsifi oʻzgartirildi",
    "@chatDescriptionHasBeenChanged": {},
    "groupIsPublic": "Guruh ommaviy",
    "@groupIsPublic": {
        "type": "String",
        "placeholders": {}
    },
    "groups": "Guruhlar",
    "@groups": {
        "type": "String",
        "placeholders": {}
    },
    "groupWith": "{displayname} bilan guruh",
    "@groupWith": {
        "type": "String",
        "placeholders": {
            "displayname": {
                "type": "String"
            }
        }
    },
    "guestsAreForbidden": "Mehmonlarga kirish taqiqlangan",
    "@guestsAreForbidden": {
        "type": "String",
        "placeholders": {}
    },
    "guestsCanJoin": "Mehmonlar qoʻshila oladi",
    "@guestsCanJoin": {
        "type": "String",
        "placeholders": {}
    },
    "hasWithdrawnTheInvitationFor": "{username} {targetName} uchun taklifnomani qaytarib oldi",
    "@hasWithdrawnTheInvitationFor": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "targetName": {
                "type": "String"
            }
        }
    },
    "help": "Yordam",
    "@help": {
        "type": "String",
        "placeholders": {}
    },
    "hideRedactedEvents": "Tahrirlangan tadbirlarni yashirish",
    "@hideRedactedEvents": {
        "type": "String",
        "placeholders": {}
    },
    "hideRedactedMessages": "Oʻchirilgan xabarlarni yashirish",
    "@hideRedactedMessages": {},
    "hideRedactedMessagesBody": "Agar kimdir xabarni oʻchirsa, bu xabar endi chatda koʻrinmaydi.",
    "@hideRedactedMessagesBody": {},
    "hideInvalidOrUnknownMessageFormats": "Notoʻgʻri yoki nomaʼlum xabar formatlarini yashirish",
    "@hideInvalidOrUnknownMessageFormats": {},
    "howOffensiveIsThisContent": "Bu kontent qanchalik haqoratli?",
    "@howOffensiveIsThisContent": {
        "type": "String",
        "placeholders": {}
    },
    "id": "ID",
    "@id": {
        "type": "String",
        "placeholders": {}
    },
    "block": "Bloklash",
    "@block": {},
    "blockedUsers": "Bloklangan foydalanuvchilar",
    "@blockedUsers": {},
    "blockListDescription": "Sizni bezovta qilayotgan foydalanuvchilarni bloklashingiz mumkin. Shaxsiy bloklash roʻyxatingizdagi foydalanuvchilardan hech qanday xabar yoki guruhga taklifnomalarni qabul qila olmaysiz.",
    "@blockListDescription": {},
    "blockUsername": "Foydalanuvchi nomini eʻtiborsiz qoldirish",
    "@blockUsername": {},
    "iHaveClickedOnLink": "Men havolani bosdim",
    "@iHaveClickedOnLink": {
        "type": "String",
        "placeholders": {}
    },
    "incorrectPassphraseOrKey": "Notoʻgʻri parol yoki tiklash kaliti",
    "@incorrectPassphraseOrKey": {
        "type": "String",
        "placeholders": {}
    },
    "inoffensive": "Zararsiz",
    "@inoffensive": {
        "type": "String",
        "placeholders": {}
    },
    "inviteContact": "Kontaktni taklif qilish",
    "@inviteContact": {
        "type": "String",
        "placeholders": {}
    },
    "inviteContactToGroupQuestion": "{contact} ni \"{groupName}\" chatiga taklif qilishni istaysizmi?",
    "@inviteContactToGroupQuestion": {},
    "inviteContactToGroup": "Kontaktni {groupName} ga taklif qiling",
    "@inviteContactToGroup": {
        "type": "String",
        "placeholders": {
            "groupName": {
                "type": "String"
            }
        }
    },
    "noChatDescriptionYet": "Hali chat tavsifi yaratilmagan.",
    "@noChatDescriptionYet": {},
    "tryAgain": "Qayta urinib koʻrish",
    "@tryAgain": {},
    "invalidServerName": "Server nomi notoʻgʻri",
    "@invalidServerName": {},
    "invited": "Taklif qilindi",
    "@invited": {
        "type": "String",
        "placeholders": {}
    },
    "redactMessageDescription": "Xabar ushbu suhbatdagi barcha ishtirokchilar uchun oʻchiriladi. Buni bekor qilib boʻlmaydi.",
    "@redactMessageDescription": {},
    "optionalRedactReason": "(Ixtiyoriy) Ushbu xabarni oʻchirish sababi...",
    "@optionalRedactReason": {},
    "invitedUser": "📩 {username} {targetName}ni taklif qildi",
    "@invitedUser": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "targetName": {
                "type": "String"
            }
        }
    },
    "invitedUsersOnly": "Faqat taklif qilingan foydalanuvchilar",
    "@invitedUsersOnly": {
        "type": "String",
        "placeholders": {}
    },
    "inviteForMe": "Men uchun taklif qilish",
    "@inviteForMe": {
        "type": "String",
        "placeholders": {}
    },
    "inviteText": "{username} sizni FluffyChat’ga taklif qildi.\n1. fluffychat.im saytiga tashrif buyuring va ilovani oʻrnating.\n2. Roʻyxatdan oʻting yoki tizimga kiring.\n3. Taklif havolasini oching:\n{link}",
    "@inviteText": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "link": {
                "type": "String"
            }
        }
    },
    "isTyping": "yozmoqda…",
    "@isTyping": {
        "type": "String",
        "placeholders": {}
    },
    "displaynameHasBeenChanged": "Displey nomi o‘zgartirildi",
    "@displaynameHasBeenChanged": {
        "type": "String",
        "placeholders": {}
    },
    "downloadFile": "Faylni yuklab olish",
    "@downloadFile": {
        "type": "String",
        "placeholders": {}
    },
    "edit": "Tahrirlash",
    "@edit": {
        "type": "String",
        "placeholders": {}
    },
    "editBlockedServers": "Bloklangan serverlarni tahrirlash",
    "@editBlockedServers": {
        "type": "String",
        "placeholders": {}
    },
    "chatPermissions": "Chat ruxsatlari",
    "@chatPermissions": {},
    "editDisplayname": "Displey nomini tahrirlash",
    "@editDisplayname": {
        "type": "String",
        "placeholders": {}
    },
    "editRoomAliases": "Xona taxalluslarini tahrirlash",
    "@editRoomAliases": {
        "type": "String",
        "placeholders": {}
    },
    "editRoomAvatar": "Xona avatarini tahrirlash",
    "@editRoomAvatar": {
        "type": "String",
        "placeholders": {}
    },
    "emoteExists": "Emotsiya allaqachon mavjud!",
    "@emoteExists": {
        "type": "String",
        "placeholders": {}
    },
    "emoteInvalid": "Noto‘g‘ri emotsiya kodi!",
    "@emoteInvalid": {
        "type": "String",
        "placeholders": {}
    },
    "emoteKeyboardNoRecents": "Yaqinda ishlatilgan emotsiyalar shu yerda chiqadi...",
    "@emoteKeyboardNoRecents": {
        "type": "String",
        "placeholders": {}
    },
    "encryptionNotEnabled": "Shifrlash yoqilmagan",
    "@encryptionNotEnabled": {
        "type": "String",
        "placeholders": {}
    },
    "endedTheCall": "{senderName} chaqiruvni tugatdi",
    "@endedTheCall": {
        "type": "String",
        "placeholders": {
            "senderName": {
                "type": "String"
            }
        }
    },
    "enterAnEmailAddress": "Email manzilini kiriting",
    "@enterAnEmailAddress": {
        "type": "String",
        "placeholders": {}
    },
    "homeserver": "Uy serveri",
    "@homeserver": {},
    "enterYourHomeserver": "Uy serveriga kiring",
    "@enterYourHomeserver": {
        "type": "String",
        "placeholders": {}
    },
    "errorObtainingLocation": "Joylashuv axboroti olinmadi: {error}",
    "@errorObtainingLocation": {
        "type": "String",
        "placeholders": {
            "error": {
                "type": "String"
            }
        }
    },
    "everythingReady": "Hammasi tayyor!",
    "@everythingReady": {
        "type": "String",
        "placeholders": {}
    },
    "extremeOffensive": "O‘ta haqoratomuz",
    "@extremeOffensive": {
        "type": "String",
        "placeholders": {}
    },
    "fileName": "Fayl nomi",
    "@fileName": {
        "type": "String",
        "placeholders": {}
    },
    "joinedTheChat": "👋 {username} chatga qoʻshildi",
    "@joinedTheChat": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "joinRoom": "Guruhga qoʻshilish",
    "@joinRoom": {
        "type": "String",
        "placeholders": {}
    },
    "kicked": "👞 {username} {targetName}ni tepdi",
    "@kicked": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "targetName": {
                "type": "String"
            }
        }
    },
    "kickedAndBanned": "🙅 {username} {targetName}ni tepdi va blokladi",
    "@kickedAndBanned": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "targetName": {
                "type": "String"
            }
        }
    },
    "kickFromChat": "Chatdan tepish",
    "@kickFromChat": {
        "type": "String",
        "placeholders": {}
    },
    "lastActiveAgo": "Oxirgi faol: {localizedTimeShort}",
    "@lastActiveAgo": {
        "type": "String",
        "placeholders": {
            "localizedTimeShort": {
                "type": "String"
            }
        }
    },
    "leave": "Chiqish",
    "@leave": {
        "type": "String",
        "placeholders": {}
    },
    "leftTheChat": "Chatni tark etdi",
    "@leftTheChat": {
        "type": "String",
        "placeholders": {}
    },
    "license": "Litsenziya",
    "@license": {
        "type": "String",
        "placeholders": {}
    },
    "lightTheme": "Yorugʻlik",
    "@lightTheme": {
        "type": "String",
        "placeholders": {}
    },
    "loadCountMoreParticipants": "Yana {count} ishtirokchini yuklang",
    "@loadCountMoreParticipants": {
        "type": "String",
        "placeholders": {
            "count": {
                "type": "int"
            }
        }
    },
    "dehydrate": "Sessiyani eksport qilish va qurilmani oʻchirish",
    "@dehydrate": {},
    "dehydrateWarning": "Bu amalni bekor qilib boʻlmaydi. Zaxira faylini xavfsiz saqlang.",
    "@dehydrateWarning": {},
    "dehydrateTor": "TOR foydalanuvchilari: Seansni eksport qilish",
    "@dehydrateTor": {},
    "dehydrateTorLong": "TOR foydalanuvchilari uchun oynani yopishdan oldin seansni eksport qilish tavsiya etiladi.",
    "@dehydrateTorLong": {},
    "hydrateTor": "TOR foydalanuvchilari: Seans eksportini import qilish",
    "@hydrateTor": {},
    "hydrateTorLong": "Seansingizni oxirgi marta TOR’da eksport qildingizmi? Uni tezda import qiling va suhbatni davom ettiring.",
    "@hydrateTorLong": {},
    "hydrate": "Zaxira faylidan tiklash",
    "@hydrate": {},
    "loadingPleaseWait": "Yuklanmoqda… Iltimos, kuting.",
    "@loadingPleaseWait": {
        "type": "String",
        "placeholders": {}
    },
    "loadMore": "Koʻproq yuklash…",
    "@loadMore": {
        "type": "String",
        "placeholders": {}
    },
    "locationDisabledNotice": "Joylashuv xizmatlari oʻchirib qoʻyilgan. Joylashuvingizni ulashish uchun ularni yoqing.",
    "@locationDisabledNotice": {
        "type": "String",
        "placeholders": {}
    },
    "locationPermissionDeniedNotice": "Joylashuvga ruxsat berilmadi. Iltimos, ularga joylashuvingizni ulashishga ruxsat bering.",
    "@locationPermissionDeniedNotice": {
        "type": "String",
        "placeholders": {}
    },
    "login": "Kirish",
    "@login": {
        "type": "String",
        "placeholders": {}
    },
    "logInTo": "{homeserver} ga kirish",
    "@logInTo": {
        "type": "String",
        "placeholders": {
            "homeserver": {
                "type": "String"
            }
        }
    },
    "logout": "Chiqish",
    "@logout": {
        "type": "String",
        "placeholders": {}
    },
    "memberChanges": "Aʼzo oʻzgarishlari",
    "@memberChanges": {
        "type": "String",
        "placeholders": {}
    },
    "mention": "Qayd etmoq",
    "@mention": {
        "type": "String",
        "placeholders": {}
    },
    "messages": "Xabarlar",
    "@messages": {
        "type": "String",
        "placeholders": {}
    },
    "messagesStyle": "Xabarlar:",
    "@messagesStyle": {},
    "moderator": "Moderator",
    "@moderator": {
        "type": "String",
        "placeholders": {}
    },
    "muteChat": "Ovozsiz chat",
    "@muteChat": {
        "type": "String",
        "placeholders": {}
    },
    "needPantalaimonWarning": "Iltimos, hozircha Pantalaimon boshdan-oyoq shifrlashdan foydalanishi kerakligini yodda tuting.",
    "@needPantalaimonWarning": {
        "type": "String",
        "placeholders": {}
    },
    "newChat": "Yangi chat",
    "@newChat": {
        "type": "String",
        "placeholders": {}
    },
    "newMessageInFluffyChat": "💬 FluffyChat yangi xabarlar",
    "@newMessageInFluffyChat": {
        "type": "String",
        "placeholders": {}
    },
    "newVerificationRequest": "Yangi tasdiqlash so'rovi!",
    "@newVerificationRequest": {
        "type": "String",
        "placeholders": {}
    },
    "next": "Keyingi",
    "@next": {
        "type": "String",
        "placeholders": {}
    },
    "no": "Yoʻq",
    "@no": {
        "type": "String",
        "placeholders": {}
    },
    "noConnectionToTheServer": "Serverga ulanish yoʻq",
    "@noConnectionToTheServer": {
        "type": "String",
        "placeholders": {}
    },
    "noEmotesFound": "Hech qanday emoteʼlar topilmadi 😕",
    "@noEmotesFound": {
        "type": "String",
        "placeholders": {}
    },
    "noEncryptionForPublicRooms": "Shifrlashni faqat guruh endi hamma uchun ochiq bo'lmay qolgandan keyingina faollashtirishingiz mumkin.",
    "@noEncryptionForPublicRooms": {
        "type": "String",
        "placeholders": {}
    },
    "noGoogleServicesWarning": "Firebase Cloud Messaging qurilmangizda mavjud emasga o'xshaydi. Push-bildirishnomalarni olishda davom etish uchun ntfy-ni o'rnatishingizni tavsiya qilamiz. NTFY yoki boshqa Unified Push provayderi yordamida siz ma'lumotlar xavfsizligini ta'minlash orqali push-bildirishnomalarni olishingiz mumkin. Siz ntfy-ni PlayStore yoki F-Droid-dan yuklab olishingiz mumkin.",
    "@noGoogleServicesWarning": {
        "type": "String",
        "placeholders": {}
    },
    "noMatrixServer": "{server1} matrix serveri emas, buning o'rniga {server2} dan foydalanilsinmi?",
    "@noMatrixServer": {
        "type": "String",
        "placeholders": {
            "server1": {
                "type": "String"
            },
            "server2": {
                "type": "String"
            }
        }
    },
    "shareInviteLink": "Taklifnoma havolasini ulashish",
    "@shareInviteLink": {},
    "scanQrCode": "QR kodini skanerlang",
    "@scanQrCode": {},
    "none": "Hech biri",
    "@none": {
        "type": "String",
        "placeholders": {}
    },
    "noPasswordRecoveryDescription": "Siz hali parolingizni tiklash usulini qoʻshmadingiz.",
    "@noPasswordRecoveryDescription": {
        "type": "String",
        "placeholders": {}
    },
    "noPermission": "Ruxsat yoʻq",
    "@noPermission": {
        "type": "String",
        "placeholders": {}
    },
    "noRoomsFound": "Hech qanday guruhlar topilmadi…",
    "@noRoomsFound": {
        "type": "String",
        "placeholders": {}
    },
    "notifications": "Bildirishnomalar",
    "@notifications": {
        "type": "String",
        "placeholders": {}
    },
    "notificationsEnabledForThisAccount": "Ushbu hisob uchun bildirishnomalar yoqildi",
    "@notificationsEnabledForThisAccount": {
        "type": "String",
        "placeholders": {}
    },
    "numUsersTyping": "{count} foydalanuvchilar yozmoqda…",
    "@numUsersTyping": {
        "type": "String",
        "placeholders": {
            "count": {
                "type": "int"
            }
        }
    },
    "obtainingLocation": "Joylashuv aniqlanmoqda…",
    "@obtainingLocation": {
        "type": "String",
        "placeholders": {}
    },
    "offensive": "Haqoratomuz",
    "@offensive": {
        "type": "String",
        "placeholders": {}
    },
    "offline": "Oflayn",
    "@offline": {
        "type": "String",
        "placeholders": {}
    },
    "ok": "Hop",
    "@ok": {
        "type": "String",
        "placeholders": {}
    },
    "online": "Onlayn",
    "@online": {
        "type": "String",
        "placeholders": {}
    },
    "onlineKeyBackupEnabled": "Onlayn kalit zaxira nusxasi yoqilgan",
    "@onlineKeyBackupEnabled": {
        "type": "String",
        "placeholders": {}
    },
    "oopsPushError": "Afsuski, push-bildirishnomalarni sozlashda xatolik yuz berdi.",
    "@oopsPushError": {
        "type": "String",
        "placeholders": {}
    },
    "oopsSomethingWentWrong": "Voy, nimadir notoʻgʻri ketdi…",
    "@oopsSomethingWentWrong": {
        "type": "String",
        "placeholders": {}
    },
    "openAppToReadMessages": "Xabarlarni oʻqish uchun ilovani oching",
    "@openAppToReadMessages": {
        "type": "String",
        "placeholders": {}
    },
    "openCamera": "Kamerani ochish",
    "@openCamera": {
        "type": "String",
        "placeholders": {}
    },
    "openVideoCamera": "Video uchun kamerani oching",
    "@openVideoCamera": {
        "type": "String",
        "placeholders": {}
    },
    "oneClientLoggedOut": "Mijozlaringizdan biri tizimdan chiqdi",
    "@oneClientLoggedOut": {},
    "addAccount": "Hisob qoʻshish",
    "@addAccount": {},
    "editBundlesForAccount": "Bu hisob uchun toʻplamlarni tahrirlash",
    "@editBundlesForAccount": {},
    "addToBundle": "Toʻplamga qoʻshish",
    "@addToBundle": {},
    "removeFromBundle": "Bu toʻplamdan oʻchirish",
    "@removeFromBundle": {},
    "bundleName": "Toʻplam nomi",
    "@bundleName": {},
    "enableMultiAccounts": "(BETA) Ushbu qurilmada bir nechta hisoblarni yoqish",
    "@enableMultiAccounts": {},
    "openInMaps": "Xaritalarda ochish",
    "@openInMaps": {
        "type": "String",
        "placeholders": {}
    },
    "link": "Havola",
    "@link": {},
    "serverRequiresEmail": "Ushbu server roʻyxatdan oʻtish uchun elektron pochta manzilingizni tasdiqlashi kerak.",
    "@serverRequiresEmail": {},
    "or": "Yoki",
    "@or": {
        "type": "String",
        "placeholders": {}
    },
    "participant": "Qatnashuvchi",
    "@participant": {
        "type": "String",
        "placeholders": {}
    },
    "passphraseOrKey": "parol yoki tiklash kaliti",
    "@passphraseOrKey": {
        "type": "String",
        "placeholders": {}
    },
    "password": "Parol",
    "@password": {
        "type": "String",
        "placeholders": {}
    },
    "passwordForgotten": "Parol unitilgan",
    "@passwordForgotten": {
        "type": "String",
        "placeholders": {}
    },
    "passwordHasBeenChanged": "Parol oʻzgartirildi",
    "@passwordHasBeenChanged": {
        "type": "String",
        "placeholders": {}
    },
    "hideMemberChangesInPublicChats": "Ommaviy chatlarda aʼzolarga oʻzgartirishlarni yashirish",
    "@hideMemberChangesInPublicChats": {},
    "hideMemberChangesInPublicChatsBody": "Oʻqish qulayligini oshirish uchun kimdir ochiq chatga qoʻshilsa yoki undan chiqsa, chat vaqt jadvalida koʻrsatilmasin.",
    "@hideMemberChangesInPublicChatsBody": {},
    "overview": "Umumiy ma'lumot",
    "@overview": {},
    "notifyMeFor": "Menga bildirishnoma yuborish",
    "@notifyMeFor": {},
    "passwordRecoverySettings": "Parolni qayta tiklash sozlamalari",
    "@passwordRecoverySettings": {},
    "passwordRecovery": "Parolni qayta tiklash",
    "@passwordRecovery": {
        "type": "String",
        "placeholders": {}
    },
    "people": "Odamlar",
    "@people": {
        "type": "String",
        "placeholders": {}
    },
    "pickImage": "Rasm tanlash",
    "@pickImage": {
        "type": "String",
        "placeholders": {}
    },
    "pin": "Toʻgʻnash",
    "@pin": {
        "type": "String",
        "placeholders": {}
    },
    "play": "{fileName}ni oʻynash",
    "@play": {
        "type": "String",
        "placeholders": {
            "fileName": {
                "type": "String"
            }
        }
    },
    "pleaseChoose": "Iltimos tanlang",
    "@pleaseChoose": {
        "type": "String",
        "placeholders": {}
    },
    "pleaseChooseAPasscode": "Iltimos, kirish kodini tanlang",
    "@pleaseChooseAPasscode": {
        "type": "String",
        "placeholders": {}
    },
    "pleaseClickOnLink": "Iltimos, elektron pochtadagi havolani bosing va keyin davom eting.",
    "@pleaseClickOnLink": {
        "type": "String",
        "placeholders": {}
    },
    "pleaseEnter4Digits": "Ilova qulfini oʻchirish uchun 4 ta raqamni kiriting yoki boʻsh qoldiring.",
    "@pleaseEnter4Digits": {
        "type": "String",
        "placeholders": {}
    },
    "pleaseEnterRecoveryKey": "Iltimos, tiklash kalitingizni kiriting:",
    "@pleaseEnterRecoveryKey": {},
    "pleaseEnterYourPassword": "Iltimos parolingizni kiriting",
    "@pleaseEnterYourPassword": {
        "type": "String",
        "placeholders": {}
    },
    "pleaseEnterYourPin": "Iltimos PIN kodingizni kiriting",
    "@pleaseEnterYourPin": {
        "type": "String",
        "placeholders": {}
    },
    "pleaseEnterYourUsername": "Iltimos foydalanuvchi nomini kiriting",
    "@pleaseEnterYourUsername": {
        "type": "String",
        "placeholders": {}
    },
    "pleaseFollowInstructionsOnWeb": "Iltimos, veb-saytdagi koʻrsatmalarga amal qiling va keyingisini bosing.",
    "@pleaseFollowInstructionsOnWeb": {
        "type": "String",
        "placeholders": {}
    },
    "privacy": "Maxfiylik",
    "@privacy": {
        "type": "String",
        "placeholders": {}
    },
    "publicRooms": "Ommaviy guruhlar",
    "@publicRooms": {
        "type": "String",
        "placeholders": {}
    },
    "pushRules": "Push qoidalari",
    "@pushRules": {
        "type": "String",
        "placeholders": {}
    },
    "reason": "Sabab",
    "@reason": {
        "type": "String",
        "placeholders": {}
    },
    "recording": "Yozilmoqda",
    "@recording": {
        "type": "String",
        "placeholders": {}
    },
    "redactedBy": "{username} tomonidan tahrirlangan",
    "@redactedBy": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "directChat": "Shaxsiy chat",
    "@directChat": {},
    "redactedByBecause": "{username} tomonidan tahrirlandi, sababi: \"{reason}\"",
    "@redactedByBecause": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "reason": {
                "type": "String"
            }
        }
    },
    "redactedAnEvent": "{username} tadbirni oʻchirib tashladi",
    "@redactedAnEvent": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "redactMessage": "Xabarni tahrirlash",
    "@redactMessage": {
        "type": "String",
        "placeholders": {}
    },
    "register": "Roʻyxatdan oʻtish",
    "@register": {
        "type": "String",
        "placeholders": {}
    },
    "reject": "Rad qilish",
    "@reject": {
        "type": "String",
        "placeholders": {}
    },
    "rejectedTheInvitation": "{username} taklifni rad qildi",
    "@rejectedTheInvitation": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "rejoin": "Qayta qoʻshilish",
    "@rejoin": {
        "type": "String",
        "placeholders": {}
    },
    "removeAllOtherDevices": "Qolgan barcha qurilmalarni oʻchirish",
    "@removeAllOtherDevices": {
        "type": "String",
        "placeholders": {}
    },
    "removedBy": "{username} tomonidan oʻchirildi",
    "@removedBy": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "removeDevice": "Qurilmani oʻchirish",
    "@removeDevice": {
        "type": "String",
        "placeholders": {}
    },
    "unbanFromChat": "Chatdan blokdan chiqazish",
    "@unbanFromChat": {
        "type": "String",
        "placeholders": {}
    },
    "removeYourAvatar": "Avatarni oʻchirish",
    "@removeYourAvatar": {
        "type": "String",
        "placeholders": {}
    },
    "replaceRoomWithNewerVersion": "Guruhni yangiroq versiya bilan almashtirish",
    "@replaceRoomWithNewerVersion": {
        "type": "String",
        "placeholders": {}
    },
    "reply": "Javob yozish",
    "@reply": {
        "type": "String",
        "placeholders": {}
    },
    "reportMessage": "Xabar berish",
    "@reportMessage": {
        "type": "String",
        "placeholders": {}
    },
    "requestPermission": "Ruxsat soʻrash",
    "@requestPermission": {
        "type": "String",
        "placeholders": {}
    },
    "roomHasBeenUpgraded": "Xona takomillashtirildi",
    "@roomHasBeenUpgraded": {
        "type": "String",
        "placeholders": {}
    },
    "roomVersion": "Guruh versiyasi",
    "@roomVersion": {
        "type": "String",
        "placeholders": {}
    },
    "saveFile": "Fayl saqlash",
    "@saveFile": {
        "type": "String",
        "placeholders": {}
    },
    "search": "Qidiruv",
    "@search": {
        "type": "String",
        "placeholders": {}
    },
    "security": "Xavfsizlik",
    "@security": {
        "type": "String",
        "placeholders": {}
    },
    "recoveryKey": "Tiklash kaliti",
    "@recoveryKey": {},
    "recoveryKeyLost": "Tiklash kaliti yo‘qolib qoldimi?",
    "@recoveryKeyLost": {},
    "seenByUser": "{username} ko‘rgan",
    "@seenByUser": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "send": "Yuborish",
    "@send": {
        "type": "String",
        "placeholders": {}
    },
    "sendAMessage": "Xabar yuborish",
    "@sendAMessage": {
        "type": "String",
        "placeholders": {}
    },
    "sendAsText": "Matn sifatida yuborish",
    "@sendAsText": {
        "type": "String"
    },
    "sendAudio": "Audio yuborish",
    "@sendAudio": {
        "type": "String",
        "placeholders": {}
    },
    "sendFile": "Faylni yuborish",
    "@sendFile": {
        "type": "String",
        "placeholders": {}
    },
    "sendImage": "Rasm yuborish",
    "@sendImage": {
        "type": "String",
        "placeholders": {}
    },
    "sendImages": "{count} ta rasm yuborish",
    "@sendImages": {
        "type": "String",
        "placeholders": {
            "count": {
                "type": "int"
            }
        }
    },
    "sendMessages": "Xabarlar yuborish",
    "@sendMessages": {
        "type": "String",
        "placeholders": {}
    },
    "sendOriginal": "Asl nusxani yuborish",
    "@sendOriginal": {
        "type": "String",
        "placeholders": {}
    },
    "sendSticker": "Stiker yuborish",
    "@sendSticker": {
        "type": "String",
        "placeholders": {}
    },
    "sendVideo": "Video yuborish",
    "@sendVideo": {
        "type": "String",
        "placeholders": {}
    },
    "sentAFile": "📁 {username} fayl yubordi",
    "@sentAFile": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "sentAnAudio": "🎤 {username} audio yubordi",
    "@sentAnAudio": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "sentAPicture": "️ 🖼️ {username} rasm yubordi",
    "@sentAPicture": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "sentASticker": "😊 {username} stiker yubordi",
    "@sentASticker": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "sentAVideo": "🎥 {username} video yubordi",
    "@sentAVideo": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "sentCallInformations": "{senderName} chaqiruv axborotini yubordi",
    "@sentCallInformations": {
        "type": "String",
        "placeholders": {
            "senderName": {
                "type": "String"
            }
        }
    },
    "separateChatTypes": "To‘g‘ridan-to‘g‘ri chatlar va guruhlarni alohida ajratish",
    "@separateChatTypes": {
        "type": "String",
        "placeholders": {}
    },
    "setAsCanonicalAlias": "Asosiy taxallus sifatida belgilash",
    "@setAsCanonicalAlias": {
        "type": "String",
        "placeholders": {}
    },
    "setCustomEmotes": "Maxsus hissiyotlarni sozlash",
    "@setCustomEmotes": {
        "type": "String",
        "placeholders": {}
    },
    "setChatDescription": "Chat tavsifini sozlash",
    "@setChatDescription": {},
    "setInvitationLink": "Taklif havolasini sozlash",
    "@setInvitationLink": {
        "type": "String",
        "placeholders": {}
    },
    "setPermissionsLevel": "Ruxsatlar darajasini belgilash",
    "@setPermissionsLevel": {
        "type": "String",
        "placeholders": {}
    },
    "setStatus": "Holatni sozlash",
    "@setStatus": {
        "type": "String",
        "placeholders": {}
    },
    "settings": "Sozlamalar",
    "@settings": {
        "type": "String",
        "placeholders": {}
    },
    "share": "Bo‘lishmoq",
    "@share": {
        "type": "String",
        "placeholders": {}
    },
    "sharedTheLocation": "{username} joylashuvini ulashdi",
    "@sharedTheLocation": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "shareLocation": "Joylashuvni ulashish",
    "@shareLocation": {
        "type": "String",
        "placeholders": {}
    },
    "showPassword": "Parolni ko‘rsatish",
    "@showPassword": {
        "type": "String",
        "placeholders": {}
    },
    "presenceStyle": "Mavjudlik:",
    "@presenceStyle": {
        "type": "String",
        "placeholders": {}
    },
    "presencesToggle": "Boshqa foydalanuvchilarning holat xabarlarini ko‘rsatish",
    "@presencesToggle": {
        "type": "String",
        "placeholders": {}
    },
    "singlesignon": "Yagona kirish",
    "@singlesignon": {
        "type": "String",
        "placeholders": {}
    },
    "skip": "Tashlab ketish",
    "@skip": {
        "type": "String",
        "placeholders": {}
    },
    "sourceCode": "Manba kodi",
    "@sourceCode": {
        "type": "String",
        "placeholders": {}
    },
    "spaceIsPublic": "Guruh ochiq",
    "@spaceIsPublic": {
        "type": "String",
        "placeholders": {}
    },
    "spaceName": "Guruh nomi",
    "@spaceName": {
        "type": "String",
        "placeholders": {}
    },
    "startedACall": "{senderName} chaqiruv boshladi",
    "@startedACall": {
        "type": "String",
        "placeholders": {
            "senderName": {
                "type": "String"
            }
        }
    },
    "startFirstChat": "Birinchi chatni boshlash",
    "@startFirstChat": {},
    "status": "Holati",
    "@status": {
        "type": "String",
        "placeholders": {}
    },
    "statusExampleMessage": "Bugun ahvolingiz qalay?",
    "@statusExampleMessage": {
        "type": "String",
        "placeholders": {}
    },
    "submit": "Yuborish",
    "@submit": {
        "type": "String",
        "placeholders": {}
    },
    "synchronizingPleaseWait": "Sinxronlanmoqda... Iltimos, kuting.",
    "@synchronizingPleaseWait": {
        "type": "String",
        "placeholders": {}
    },
    "synchronizingPleaseWaitCounter": " Sinxronlanmoqda... ({percentage}%)",
    "@synchronizingPleaseWaitCounter": {
        "type": "String",
        "placeholders": {
            "percentage": {
                "type": "String"
            }
        }
    },
    "systemTheme": "Tizim",
    "@systemTheme": {
        "type": "String",
        "placeholders": {}
    },
    "theyDontMatch": "Ular mos emas",
    "@theyDontMatch": {
        "type": "String",
        "placeholders": {}
    },
    "theyMatch": "Ular mos keladi",
    "@theyMatch": {
        "type": "String",
        "placeholders": {}
    },
    "title": "FluffyChat",
    "@title": {
        "description": "Title for the application",
        "type": "String",
        "placeholders": {}
    },
    "toggleFavorite": "Saralanganni almashtirish",
    "@toggleFavorite": {
        "type": "String",
        "placeholders": {}
    },
    "toggleMuted": "O‘chirib qo‘yish",
    "@toggleMuted": {
        "type": "String",
        "placeholders": {}
    },
    "toggleUnread": "O‘qilgan/O‘qilmaganni belgilash",
    "@toggleUnread": {
        "type": "String",
        "placeholders": {}
    },
    "tooManyRequestsWarning": "Talablar soni oshib ketdi. Keyinroq qayta urining!",
    "@tooManyRequestsWarning": {
        "type": "String",
        "placeholders": {}
    },
    "transferFromAnotherDevice": "Boshqa qurilmadan uzatish",
    "@transferFromAnotherDevice": {
        "type": "String",
        "placeholders": {}
    },
    "tryToSendAgain": "Qayta yuborishga urining",
    "@tryToSendAgain": {
        "type": "String",
        "placeholders": {}
    },
    "unavailable": "Mavjud emas",
    "@unavailable": {
        "type": "String",
        "placeholders": {}
    },
    "unbannedUser": "{username} {targetName}ni blokdan chiqardi",
    "@unbannedUser": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "targetName": {
                "type": "String"
            }
        }
    },
    "unblockDevice": "Qurilmani blokdan chiqarish",
    "@unblockDevice": {
        "type": "String",
        "placeholders": {}
    },
    "unknownDevice": "Notanish qurilma",
    "@unknownDevice": {
        "type": "String",
        "placeholders": {}
    },
    "unknownEncryptionAlgorithm": "Noma’lum shifrlash algoritmi",
    "@unknownEncryptionAlgorithm": {
        "type": "String",
        "placeholders": {}
    },
    "unknownEvent": "Noma’lum shifrlash algoritmi",
    "@unknownEvent": {
        "type": "String",
        "placeholders": {
            "type": {
                "type": "String"
            }
        }
    },
    "unmuteChat": "Chatni ovozsiz qilish",
    "@unmuteChat": {
        "type": "String",
        "placeholders": {}
    },
    "unpin": "Olib tashlash",
    "@unpin": {
        "type": "String",
        "placeholders": {}
    },
    "unreadChats": "{unreadCount, plural, =1{1 unread chat} other{{unreadCount} ta o‘qilmagan chat}}",
    "@unreadChats": {
        "type": "String",
        "placeholders": {
            "unreadCount": {
                "type": "int"
            }
        }
    },
    "userAndOthersAreTyping": "{username} va yana {count} kishi yozmoqda…",
    "@userAndOthersAreTyping": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "count": {
                "type": "int"
            }
        }
    },
    "userAndUserAreTyping": "{username} va {username2} yozmoqda…",
    "@userAndUserAreTyping": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "username2": {
                "type": "String"
            }
        }
    },
    "userIsTyping": "{username} yozmoqda…",
    "@userIsTyping": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "userLeftTheChat": "🚪 {username} chatni tark etdi",
    "@userLeftTheChat": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            }
        }
    },
    "username": "Foydalanuvchi nomi",
    "@username": {
        "type": "String",
        "placeholders": {}
    },
    "userSentUnknownEvent": "{username} {type} tadbirini yubordi",
    "@userSentUnknownEvent": {
        "type": "String",
        "placeholders": {
            "username": {
                "type": "String"
            },
            "type": {
                "type": "String"
            }
        }
    },
    "unverified": "Tasdiqlanmagan",
    "@unverified": {},
    "verified": "Tasdiqlangan",
    "@verified": {
        "type": "String",
        "placeholders": {}
    },
    "verify": "Tasdiqlash",
    "@verify": {
        "type": "String",
        "placeholders": {}
    },
    "verifyStart": "Tasdiqlashni boshlash",
    "@verifyStart": {
        "type": "String",
        "placeholders": {}
    },
    "verifySuccess": "Siz tasdiqladingiz!",
    "@verifySuccess": {
        "type": "String",
        "placeholders": {}
    },
    "verifyTitle": "Boshqa hisob tasdiqlanmoqda",
    "@verifyTitle": {
        "type": "String",
        "placeholders": {}
    },
    "videoCall": "Video chaqiruv",
    "@videoCall": {
        "type": "String",
        "placeholders": {}
    },
    "visibilityOfTheChatHistory": "Chat tarixining ko‘rinishi",
    "@visibilityOfTheChatHistory": {
        "type": "String",
        "placeholders": {}
    },
    "visibleForAllParticipants": "Barcha ishtirokchilarga ko‘rinadi",
    "@visibleForAllParticipants": {
        "type": "String",
        "placeholders": {}
    },
    "visibleForEveryone": "Hammaga ko‘rinadigan",
    "@visibleForEveryone": {
        "type": "String",
        "placeholders": {}
    },
    "voiceMessage": "Ovozli xabar",
    "@voiceMessage": {
        "type": "String",
        "placeholders": {}
    },
    "waitingPartnerAcceptRequest": "Hamkor so‘rovni qabul qilishi kutilmoqda…",
    "@waitingPartnerAcceptRequest": {
        "type": "String",
        "placeholders": {}
    },
    "waitingPartnerEmoji": "Hamkor emoji qabul qilishini kutmoqda…",
    "@waitingPartnerEmoji": {
        "type": "String",
        "placeholders": {}
    },
    "waitingPartnerNumbers": "Hamkor raqamlarni qabul qilishi kutilmoqda…",
    "@waitingPartnerNumbers": {
        "type": "String",
        "placeholders": {}
    },
    "wallpaper": "Fon rasmi:",
    "@wallpaper": {
        "type": "String",
        "placeholders": {}
    },
    "warning": "Ogohlantirish!",
    "@warning": {
        "type": "String",
        "placeholders": {}
    },
    "weSentYouAnEmail": "Sizga xat yubordik",
    "@weSentYouAnEmail": {
        "type": "String",
        "placeholders": {}
    },
    "whoCanPerformWhichAction": "Kim qaysi amalni bajarishi mumkin",
    "@whoCanPerformWhichAction": {
        "type": "String",
        "placeholders": {}
    },
    "whoIsAllowedToJoinThisGroup": "Bu guruhga kim qo‘shilishi mumkin",
    "@whoIsAllowedToJoinThisGroup": {
        "type": "String",
        "placeholders": {}
    },
    "whyDoYouWantToReportThis": "Nima uchun bu haqda xabar bermoqchisiz?",
    "@whyDoYouWantToReportThis": {
        "type": "String",
        "placeholders": {}
    },
    "wipeChatBackup": "Yangi tiklash kalitini yaratish uchun chat zaxirasi tozalansinmi?",
    "@wipeChatBackup": {
        "type": "String",
        "placeholders": {}
    },
    "withTheseAddressesRecoveryDescription": "Ushbu manzillar yordamida parolingizni tiklashingiz mumkin.",
    "@withTheseAddressesRecoveryDescription": {
        "type": "String",
        "placeholders": {}
    },
    "writeAMessage": "Xabar yozish…",
    "@writeAMessage": {
        "type": "String",
        "placeholders": {}
    },
    "yes": "Ha",
    "@yes": {
        "type": "String",
        "placeholders": {}
    },
    "you": "Siz",
    "@you": {
        "type": "String",
        "placeholders": {}
    },
    "youAreNoLongerParticipatingInThisChat": "Siz ortiq bu chatda qatnashmayapsiz",
    "@youAreNoLongerParticipatingInThisChat": {
        "type": "String",
        "placeholders": {}
    },
    "youHaveBeenBannedFromThisChat": "Bu chatdan bloklandingiz",
    "@youHaveBeenBannedFromThisChat": {
        "type": "String",
        "placeholders": {}
    },
    "yourPublicKey": "Ochiq kalitingiz",
    "@yourPublicKey": {
        "type": "String",
        "placeholders": {}
    },
    "messageInfo": "Xabar axboroti",
    "@messageInfo": {},
    "time": "Vaqt",
    "@time": {},
    "messageType": "Xabar turi",
    "@messageType": {},
    "sender": "Yuboruvchi",
    "@sender": {},
    "openGallery": "Ochiq galereya",
    "@openGallery": {},
    "removeFromSpace": "Guruhdan olib tashlash",
    "@removeFromSpace": {},
    "addToSpaceDescription": "Bu chatni unga kiritish uchun guruhni tanlang.",
    "@addToSpaceDescription": {},
    "start": "Boshlash",
    "@start": {}
}
